{
  "id": "pío_cc51",
  "name": "Pío Rodriguez",
  "handle": "pío",
  "gender": "male",
  "description": "late 20's snowboarder, ski lift, snow, Park city Utah, Colorado, snowboard, fun, silly, half pipe, terrain park, fun,",
  "tags": [
    "thrill_seeker",
    "snowboarding",
    "mountain biking",
    "overlanding",
    "photography",
    "craft beer",
    "cooking carne asada",
    "video games"
  ],
  "avatar_url": "/media/pío_cc51/avatar.webp?t=1769676629",
  "banner_url": "/media/pío_cc51/banner.webp?t=1769676626",
  "videos": [
    "/media/pío_cc51/videos/01_smile_reveal.mp4?t=1769676646"
  ],
  "images": [
    "/media/pío_cc51/images/01_mid_mid_neutral.webp",
    "/media/pío_cc51/images/02_image.webp",
    "/media/pío_cc51/images/03_image.webp",
    "/media/pío_cc51/images/04_image.webp",
    "/media/pío_cc51/images/05_image.webp",
    "/media/pío_cc51/images/06_image.webp",
    "/media/pío_cc51/images/07_image.webp",
    "/media/pío_cc51/images/08_image.webp",
    "/media/pío_cc51/images/09_image.webp",
    "/media/pío_cc51/images/10_image.webp",
    "/media/pío_cc51/images/11_image.webp",
    "/media/pío_cc51/images/12_image.webp",
    "/media/pío_cc51/images/13_image.webp",
    "/media/pío_cc51/images/14_image.webp",
    "/media/pío_cc51/images/15_image.webp",
    "/media/pío_cc51/images/16_image.webp",
    "/media/pío_cc51/images/17_image.webp",
    "/media/pío_cc51/images/18_image.webp",
    "/media/pío_cc51/images/19_image.webp",
    "/media/pío_cc51/images/20_image.webp",
    "/media/pío_cc51/images/21_image.webp",
    "/media/pío_cc51/images/22_image.webp",
    "/media/pío_cc51/images/23_image.webp",
    "/media/pío_cc51/images/24_image.webp",
    "/media/pío_cc51/images/25_image.webp",
    "/media/pío_cc51/images/26_image.webp",
    "/media/pío_cc51/images/27_image.webp",
    "/media/pío_cc51/images/28_image.webp",
    "/media/pío_cc51/images/29_image.webp",
    "/media/pío_cc51/images/30_image.webp",
    "/media/pío_cc51/images/31_image.webp",
    "/media/pío_cc51/images/32_image.webp",
    "/media/pío_cc51/images/33_image.webp",
    "/media/pío_cc51/images/34_image.webp",
    "/media/pío_cc51/images/35_image.webp",
    "/media/pío_cc51/images/36_image.webp",
    "/media/pío_cc51/images/37_image.webp",
    "/media/pío_cc51/images/38_image.webp",
    "/media/pío_cc51/images/39_image.webp",
    "/media/pío_cc51/images/40_image.webp",
    "/media/pío_cc51/images/41_image.webp",
    "/media/pío_cc51/images/42_image.webp",
    "/media/pío_cc51/images/43_image.webp",
    "/media/pío_cc51/images/44_image.webp",
    "/media/pío_cc51/images/45_image.webp",
    "/media/pío_cc51/images/46_image.webp",
    "/media/pío_cc51/images/47_image.webp",
    "/media/pío_cc51/images/48_image.webp",
    "/media/pío_cc51/images/49_image.webp",
    "/media/pío_cc51/images/50_image.webp",
    "/media/pío_cc51/images/51_image.webp"
  ],
  "created_at": "2026-01-29T01:47:53.442386-07:00",
  "dir_name": "pío_cc51"
}